// $MainFont:"BRoya";
$MainFont:"IRANSansWeb";

/*#region breakpoints*/
$breakpoint-tablet: 768;
$breakpoint-moile-l: 426;
$breakpoint-moile-m: 376;
$breakpoint-moile-s: 321;
/*#region breakpoints*/

/*#region MaPallete*/
$MaBlue : #0067A9;
$MaLightBlue : #009AE1;
$MaWhite : #f7f7f7;
$MaBlack : #33342e;
$MaRed : #ff003b;
$MaYellow : #fad415;
$MaGreen : #139a43;